#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-plugin-api
version:              2.0.0.0
visibility:           public
id:                   hls-plugin-api-2.0.0.0-LB4hfEKQNaKFL1Gs7rjUhz
key:                  hls-plugin-api-2.0.0.0-LB4hfEKQNaKFL1Gs7rjUhz
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  1bf537f9a986c7160261c969a4bdec9c
exposed:              True
exposed-modules:
    Ide.Plugin.Config Ide.Plugin.ConfigUtils Ide.Plugin.Properties
    Ide.Plugin.RangeMap Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hls-plugin-api-2.0.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hls-plugin-api-2.0.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hls-plugin-api-2.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-2.0.0.0-LB4hfEKQNaKFL1Gs7rjUhz
depends:
    Diff-0.4.1-9HGGTyO9t5E8DUBaQPBda0
    aeson-2.1.2.1-LRjlcarryWV47QfBrWIlNe base-4.17.2.1 containers-0.6.7
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    dependent-map-0.4.0.0-BmeFZJhDYl86jqQOLfV077
    dependent-sum-0.7.2.0-GxwEcEKBM0B8a3S4ae9O1T
    dlist-1.0-I6FB5Nlk17hG16fxQzZSEb
    extra-1.7.16-GHVPNIsRBQ5GaLIu6WnY7Y filepath-1.4.2.2 ghc-9.4.8
    hashable-1.4.4.0-7zzKXDBa1HP1F6vPi1Tvtg
    hls-graph-2.0.0.0-CUX38kumVgf9x3J13ACPOe
    hw-fingertree-0.1.2.1-I5XRnvDPMcy80AOQMCoE4W
    lens-5.2.3-K2SFBkmML3wBs1E3jorQIX
    lens-aeson-1.2.3-FcuuzHhPg897sCPuOQzeuL
    lsp-1.6.0.0-9X2UHKE4k106yRLOWr5hgQ
    megaparsec-9.6.1-6qeEGREH0fMn1gOMY5ab1
    opentelemetry-0.8.0-5hsZKOBu40HJrVHj5XMWBl
    optparse-applicative-0.17.1.0-CKO7Hv5HIMoIThZFruc57S
    regex-tdfa-1.3.2.4-EbLRF4X8gSY41Kv2woMc7r text-2.0.2
    transformers-0.5.6.2 unix-2.7.3
    unordered-containers-0.2.20-66FGtARgHXEQRH0VfdDtx

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

